Pesquisar no apoio

Evite burlas no apoio. Nunca iremos solicitar que telefone ou envie uma mensagem de texto para um número de telefone ou que partilhe informações pessoais. Por favor, reporte atividades suspeitas utilizando a opção "Reportar abuso".

Learn More

Is Shockwave Flash 16.0 r0 "vulnerable", Where can I find a good link to updated it?

  • 3 respostas
  • 54 têm este problema
  • 5686 visualizações
  • Última resposta por philipp

more options

The mozilla "Plugin Check & Update" page shows the "Shockwave Flash 16.0 r0" as vulnerable. However, the "Update Now" Button dose not take you to the update page.

Is Shockwave Flash 16.0 r0 "vulnerable," and where can I find a good link to update it? The one on the "Plugin Check & Update" page Takes you to .

Solução escolhida

Hello Siranger, 16.0.0.287 is vulnarable, try the latest 16.0.0.296 from the next link : https://www.adobe.com/products/flashplayer/distribution3.html

thank you

Ler esta resposta no contexto 👍 6

Todas as respostas (3)

more options

Solução escolhida

Hello Siranger, 16.0.0.287 is vulnarable, try the latest 16.0.0.296 from the next link : https://www.adobe.com/products/flashplayer/distribution3.html

thank you

more options

Siranger said

The mozilla "Plugin Check & Update" page shows the "Shockwave Flash 16.0 r0" as vulnerable. However, the "Update Now" Button dose not take you to the update page. Is Shockwave Flash 16.0 r0 "vulnerable," and where can I find a good link to update it? The one on the "Plugin Check & Update" page Takes you to .

I have updated to 16.0.0.296 and https://www.mozilla.org/en-US/plugincheck/ is still reporting my copy as vulnerable. Clicking through to Adobe does not provide a later version than what I have already installed.

more options

adobe flash player 16.0.0.296 IS vulnerable - there are zero-day exploits for it already floating around in the wild, please see this security advisory: https://helpx.adobe.com/security/products/flash-player/apsa15-02.html

there is no update available from adobe yet, so it's best to set the shockwave flash plugin to ask-to-activate in the firefox addons > plugins panel!